<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Mobile Data"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"Тэлефонныя службы"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Экстраныя выклікі"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Тэлефон"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Спіс FDN"</string>
    <string name="unknown" msgid="6878797917991465859">"Невядомы"</string>
    <string name="private_num" msgid="6713286113000232309">"Прыватны нумар"</string>
    <string name="payphone" msgid="4793877574636445118">"Таксафон"</string>
    <string name="onHold" msgid="9035493194749959955">"У чаканні"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"Пачалося выкананне MMI кода"</string>
    <string name="ussdRunning" msgid="485588686340541690">"Запускаецца USSD-код..."</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"Код MMI адменены"</string>
    <string name="cancel" msgid="5044513931633602634">"Адмяніць"</string>
    <string name="enter_input" msgid="1810529547726803893">"Паведамленне USSD павінна складацца з наступнай колькасцi знакаў:  ад <xliff:g id="MIN_LEN">%1$d</xliff:g> да <xliff:g id="MAX_LEN">%2$d</xliff:g>. Паспрабуйце яшчэ раз."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Кіраванне канферэнц-выклікам"</string>
    <string name="ok" msgid="3811371167865772377">"ОК"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Дынамік"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Дынамік тэлефона"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Правадная гарнітура"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Адправіць наступныя тоны?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"Адпраўка сігналаў\n"</string>
    <string name="send_button" msgid="4106860097497818751">"Адправіць"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Так"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"Не"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"Замяніце выпадковы сімвал:"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Адсутнічае нумар галасавой пошты"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"На SIM-карце няма нумару галасавой пошты."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Дадаць нумар"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"Налады галасавой пошты можа мяняць толькі першасны карыстальнік."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"Ваша SIM-карта была разблакаваная. Ваш тэлефон разблакоўваецца..."</string>
    <string name="label_ndp" msgid="780479633159517250">"PIN-код разблакавання сеткі SIM"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Разблакаваць"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Адхіліць"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Запыт разблакавання сеткі..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Запыт разблакавання сеткі няўдалы."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Сетка паспяхова разблакавана."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"Налады мабільнай сеткі недаступныя для гэтага карыстальніка"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"Налады выклікаў GSM"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"Налады выклікаў GSM (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"Налады выклікаў CDMA"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"Налады выклікаў CDMA (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Назвы кропак доступу"</string>
    <string name="settings_label" msgid="3876743539816984008">"Налады сеткі"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"Уліковыя запісы для выклікаў"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"Рабіць выклікі праз"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"Рабіць SIP-выклікі праз"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"Спачатку запытваць"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"Даступных сетак няма"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"Налады"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"Выбраць уліковыя запісы"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"Уліковыя запісы тэлефона"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"Дадаць уліковы запіс SIP"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"Канфігурацыя налад уліковых запісаў"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"Усе ўліковыя запісы выклікаў"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"Выберыце, з якіх уліковых запісаў можна рабіць выклікі"</string>
    <string name="wifi_calling" msgid="739018212480165598">"Wi-Fi-тэлефанія"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"Убудаваная служба злучэнняў"</string>
    <string name="voicemail" msgid="8693759337917898954">"Галасавая пошта"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"Галасавая пошта (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"ГП:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"Рабіць і прымаць выклікі"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"Функцыя разумнай пераадрасацыі"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"Заўсёды пераадрасоўваць выклікі на даступны нумар"</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"Апавяшчэнні"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"Экстранныя трансляцыі"</string>
    <string name="call_settings" msgid="6112441768261754562">"Налады выклікаў"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Дадатковыя налады"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"Дадатковыя налады (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Дадатковыя налады выклікаў толькі для GSM"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Дадатковыя налады выклікаў CDMA"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Дадатковыя налады толькі для выклікаў CDMA"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Налады сеткавых паслуг"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"АВН"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"Загрузка налад..."</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Нумар схаваны з выходных выклікаў"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Нумар, якi паказваецца ў выходных выкліках"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Выкарыстоўваць налады па змаўчаннi, каб аператар мог адлюстроўваць мой нумар у выходных выкліках"</string>
    <string name="labelCW" msgid="6120513814915920200">"Чаканне выкліку"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Паведамляць пра ўваходныя выклікі падчас размовы"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Паведамляць пра ўваходныя выклікі падчас размовы"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Налады пераадрасацыі выкліку"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"Налады пераадрасацыі выкліку (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"Пераадрасацыя выкліку"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Заўсёды пераадрасоўваць"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Заўсёды выкарыстоўваць гэты нумар"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Пераадрасацыя ўсіх выклікаў"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Пераадрасацыя ўсіх тэлефанаванняў на <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"Нумар недаступны"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"Выкл."</string>
    <string name="labelCFB" msgid="6139853033106283172">"Калі заняты"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Нумар, калі занята"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"Пераадрасацыя на <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"Выкл."</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"Ваш аператар не падтрымлівае адключэнне перанакіравання выклікаў, калі тэлефон заняты."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"Калі няма адказу"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Нумар, калі няма адказу"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"Пераадрасацыя на <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"Выкл."</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"Ваш аператар не падтрымлівае адключэнне перанакіравання выклікаў, калі тэлефон не адказвае."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"Калі недасягальны"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Нумар, калі недаступны"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"Пераадрасацыя на <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"Выключаны"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"Ваш аператар не падтрымлівае адключэнне пераадрасацыi выклікаў, калі тэлефон недаступны."</string>
    <string name="updating_title" msgid="6146755386174019046">"Налады выклікаў"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"Налады выклікаў можа мяняць толькі адміністратар."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"Налады (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Памылка налад выкліку"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Чытанне налад..."</string>
    <string name="updating_settings" msgid="8171225533884883252">"Абнаўленне налад..."</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Вяртанне налад..."</string>
    <string name="response_error" msgid="6674110501330139405">"Нечаканы адказ ад сеткі."</string>
    <string name="exception_error" msgid="7027667130619518211">"Памылка сеткі ці SIM-карты."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"SS-запыт заменены на стандартны выклік"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"SS-запыт заменены на USSD-запыт"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"Зроблена замена на новы SS-запыт"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"SS-запыт заменены на відэавыклік"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"Уключаны дазволеныя нумары. У выніку некаторыя функцыі адносна званкоў не працуюць."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"Перад праглядам гэтых параметраў уключыце радыё."</string>
    <string name="close_dialog" msgid="2365884406356986917">"ОК"</string>
    <string name="enable" msgid="7248657275000173526">"Уключыць"</string>
    <string name="disable" msgid="4678348128118573672">"Адключыць"</string>
    <string name="change_num" msgid="239476305819844391">"Абнавіць"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Для сеткі па змаўчаннi"</item>
    <item msgid="7876195870037833661">"Схаваць нумар"</item>
    <item msgid="1108394741608734023">"Паказаць нумар"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"Нумар галасавой пошты змяніўся."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"Не атрымалася змяніць нумар галасавой пошты.\nКалі праблема не вырашыцца, звярніцеся да свайго аператара."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"Не атрымалася змяніць нумар для пераадрасацыi.\nКалі гэтая праблема не вырашыцца, звярніцеся да свайго аператара."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"Немагчыма атрымаць і захаваць бягучыя налады пераадрасацыі нумару.\nУсё роўна пераключыць на новага пастаўшчыка?"</string>
    <string name="no_change" msgid="3186040086622435212">"Змены не выкананы."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Выберыце службу галасавой пошты"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"Ваш аператар"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"Стары PIN-код"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"Новы PIN-код"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"Пачакайце."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"Новы PIN-код занадта кароткі."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"Новы PIN-код занадта доўгі."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"Новы PIN-код занадта слабы. Моцны пароль не павінен змяшчаць знакаў, што ідуць па чарзе, або лічбы, якія паўтараюцца."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"Стары PIN-код не падыходзіць."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"Новы PIN-код змяшчае несапраўдныя сімвалы."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"Немагчыма змяніць PIN-код"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"Гэты тып паведамлення не падтрымліваецца; каб праслухаць, патэлефануйце на <xliff:g id="NUMBER">%s</xliff:g>."</string>
    <string name="network_settings_title" msgid="514120489499925574">"Мабільная сетка"</string>
    <string name="label_available" msgid="1181658289009300430">"Даступныя сеткі"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Пошук..."</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"Сеткі не знойдзены."</string>
    <string name="network_query_error" msgid="8466081377231178298">"Не ўдалося знайсці сеткі. Паўтарыце спробу."</string>
    <string name="register_on_network" msgid="9055203954040805084">"Рэгістрацыя ў сетцы <xliff:g id="NETWORK">%s</xliff:g>..."</string>
    <string name="not_allowed" msgid="5613353860205691579">"Ваша SIM-карта не дазваляе падключацца да гэтай сеткі."</string>
    <string name="connect_later" msgid="2308119155752343975">"Зараз немагчыма падключыцца да гэтай сеткі. Паўтарыце спробу пазней."</string>
    <string name="registration_done" msgid="495135664535876612">"Зарэгістраваны ў сетцы."</string>
    <string name="already_auto" msgid="6067116884321285507">"Аўтаматычны выбар ужо ўключаны."</string>
    <string name="select_automatically" msgid="1046727200631770962">"Выбіраць сетку аўтаматычна"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"Недаступна пры падключэнні да %1$s"</string>
    <string name="network_select_title" msgid="7733107364757544558">"Сетка"</string>
    <string name="register_automatically" msgid="6017849844573519637">"Аўтаматычная рэгістрацыя..."</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"Прыярытэтны тып сеткі"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Змяніць рэжым работы сеткі"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"Прыярытэтны тып сеткі"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(забаронена)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"Выбраць сетку"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"Адключана"</string>
    <string name="network_connected" msgid="1288589103624338857">"Падключана"</string>
    <string name="network_connecting" msgid="4927203097283533783">"Ідзе падключэнне..."</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"Не атрымалася падключыцца"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"Прыярытэт GSM/WCDMA"</item>
    <item msgid="8442633436636425221">"Толькі GSM"</item>
    <item msgid="2032314385791760810">"Толькі WCDMA"</item>
    <item msgid="6334554401059422303">"Аўтаматычны выбар GSM/WCDMA"</item>
    <item msgid="1462198368200398663">"Аўтаматычны выбар CDMA/EvDo"</item>
    <item msgid="3611460019185359968">"CDMA без EvDo"</item>
    <item msgid="545430093607698090">"Толькі EVDO"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"Увесь свет"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE/WCDMA"</item>
    <item msgid="3982984144824159726">"Толькі TDSCDMA"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Пераважны рэжым сеткі: пераважна WCDMA"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Пераважны рэжым сеткі: толькі GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Пераважны рэжым сеткі: толькі WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Пераважны рэжым сеткі: GSM/WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Пераважны рэжым сеткі: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Пераважны рэжым сеткі: CDMA/EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Пераважны рэжым сеткі: толькі CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Пераважны рэжым сеткі: толькі EvDo"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"Пераважная сетка: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"Пераважная сетка: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"Пераважная сетка: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"Пераважная сетка: CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"Пераважная сетка: глабальная"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"Пераважная сетка: LTE / WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"Пажаданы рэжым сеткі: LTE / GSM / UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Пераважны рэжым сеткі: LTE/CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"Пажаданы рэжым сеткі: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"Прыярытэтны рэжым сеткі: TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"Прыярытэтны рэжым сеткі: LTE/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"Прыярытэтны рэжым сеткі: TDSCDMA/GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"Прыярытэтны рэжым сеткі: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"Прыярытэтны рэжым сеткі: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"Прыярытэтны рэжым сеткі: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"Прыярытэтны рэжым сеткі: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"Прыярытэтны рэжым сеткі: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"Прыярытэтны рэжым сеткі: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"Выклік"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"Сетка"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"Удасканалены рэжым 4G LTE"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"Карыстайцеся службамі LTE, каб палепшыць галасавую і іншую сувязь (рэкаменд.)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"Карыстайцеся службамі 4G, каб палепшыць галасавую і іншую сувязь (рэкамендавана)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"Дадзеныя ўключаныя"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"Дазволіць выкарыстанне даных"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"Увага"</string>
    <string name="roaming" msgid="7894878421600247140">"Роўмінг"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Падключацца да сэрвісаў перадачы даных у роўмінгу"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Падключацца да сэрвісаў перадачы даных у роўмінгу"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"Інтэрнэт-роўмінг выключаны. Націсніце, каб уключыць."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"Страчана падключэнне да мабільнай перадачы даных"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"Гэта можа прывесці да значных выдаткаў."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"Праверце цану ў свайго інтэрнэт-правайдара."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"Дазволіць перадачу даных у роўмінгу?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"Выкарыстанне трафіка"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"<xliff:g id="ID_1">%1$s</xliff:g> мабільнага трафіку выкарыстана ў перыяд <xliff:g id="ID_2">%2$s</xliff:g>"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"Пашыраныя налады"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"Аператар"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"аператар, esim, sim, euicc, пераход на іншага аператара, дадаць аператара"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> — <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"Мабільная перадача даных"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"Доступ да даных па мабільнай сетцы"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"Выключыць мабільную перадачу даных?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"Трэба выбраць"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"Змяніць SIM-карту для даных?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"Выкарыстоўваць <xliff:g id="NEW_SIM">%1$s</xliff:g> замест <xliff:g id="OLD_SIM">%2$s</xliff:g> для мабільнай перадачы даных?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"Wi-Fi-тэлефанія"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"Відэавыклікі праз аператара"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"Параметры GSM/UMTS"</string>
    <string name="cdma_options" msgid="4016822858172249884">"Параметры CDMA"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Выкарыстанне трафіку"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Выкарыстанне даных у бягучы перыяд"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Перыяд выкарыстання дадзеных"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Палітыка хуткасці перадачы дадзеных"</string>
    <string name="throttle_help" msgid="243651091785169900">"Дадатковая iнфармацыя"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"Выкарыстана <xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>??) з максімуму перыяду <xliff:g id="USED_2">%3$s</xliff:g>\nНаступны перыяд пачнецца праз <xliff:g id="USED_3">%4$d</xliff:g> д. (<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"Выкарыстана <xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>??) з максімуму перыяду (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"Максімум <xliff:g id="USED_0">%1$s</xliff:g> перавышаны\nХуткасць перадачы дадзеных зніжана да <xliff:g id="USED_1">%2$d</xliff:g> Кб/с"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"<xliff:g id="USED_0">%1$d</xliff:g>?? цыклу прайшло\nНаступны перыяд пачнецца праз <xliff:g id="USED_1">%2$d</xliff:g> д. (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"Хуткасць перадачы дадзеных зніжаецца да <xliff:g id="USED">%1$d</xliff:g> Кб/с, калі абмежаванне выкарыстання дадзеных перавышанае"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Больш падрабязная інфармацыя аб палітыцы выкарыстання дадзеных у сетцы вашага мабільнага аператара"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"Перадача SMS на сотавыя"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"Перадача SMS на сотавыя"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"Перадача SMS на сотавыя ўключана"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"Перадача SMS на сотавыя адключаная"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Налады перадачы SMS на сотавыя"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Экстраная перадача"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Уключаная экстраная перадача"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Экстраная перадача адключаная"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Адміністрацыйны"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Адміністрацыйныя функцыi ўключаныя"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Адміністрацыйныя функцыi адключаны"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Абслугоўванне"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Тэхнічнае абслугоўванне ўключана"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Абслугоўванне адключана"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Агульныя навіны"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Навіны бізнэсу і фінансаў"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Навіны спорту"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Забаўляльныя навіны"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Мясцовы"</string>
    <string name="local_enable" msgid="6370463247609136359">"Мясцовыя навіны ўключаны"</string>
    <string name="local_disable" msgid="4405691986943795798">"Мясцовыя навіны адключаны"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Рэгіянальныя"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Рэгіянальныя навіны ўключаны"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Рэгіянальныя навіны адключаны"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Нацыянальны"</string>
    <string name="national_enable" msgid="1172443648912246952">"Нацыянальныя навіны ўключаныя"</string>
    <string name="national_disable" msgid="326018148178601166">"Нацыянальныя навіны адключаныя"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Міжнародны"</string>
    <string name="international_enable" msgid="5855356769925044927">"Уключаны міжнародныя навіны"</string>
    <string name="international_disable" msgid="2850648591041088931">"Міжнародныя навіны адключаныя"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Мова"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Выберыце мову навін"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"Англійская"</item>
    <item msgid="1151988412809572526">"Французская"</item>
    <item msgid="577840534704312665">"Іспанская"</item>
    <item msgid="8385712091143148180">"Японская"</item>
    <item msgid="1858401628368130638">"Карэйская"</item>
    <item msgid="1933212028684529632">"Кітайская"</item>
    <item msgid="1908428006803639064">"Іўрыт"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Мовы"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Мясцовае надвор\'е"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Мясцовае надвор\'е ўключана"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Мясцовае надвор\'е адключана"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Мясцовыя транспартныя паведамленні"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Мясцовыя транспартныя паведамленні ўключаны"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Мясцовыя транспартныя паведамленні адключаны"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Расклады палётаў мясцовага аэрапорту"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Уключаныя расклады палётаў мясцовага аэрапорта"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Расклады палётаў мясцовага аэрапорта адключаныя"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Рэстараны"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Рэстараны ўключаны"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Рэстараны адключаныя"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Жыллё"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Жыллё ўключана"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Жыллё адключана"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Рознічны каталог"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Рознічны каталог ўключаны"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Рознічны каталог адключаны"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Рэклама"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Рэклама ўключаная"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Рэклама адключана"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Катыроўкі акцый"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Кацiроўкі акцый уключаны"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Кацiроўкі акцый выключаны"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Магчымасці працаўладкавання"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Магчымасці працаўладкавання ўключаны"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Магчымасці працаўладкавання адключаныя"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"Медыцына, здароўе і бальніцы"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"Уключаны раздзел \"Медыцына, здароўе і бальніцы\""</string>
    <string name="mhh_disable" msgid="8998210550117117437">"Адключаны раздзел \"Медыцына, здароўе і бальніцы\""</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Навіны тэхналогій"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Навіны тэхналогій уключаны"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Навіны тэхналогій адключаны"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Мульці-катэгорыя"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Мульці-катэгорыя ўключана"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Мульці-катэгорыя адключаная"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (рэкамендуецца)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (рэкамендуецца)"</string>
    <string name="network_global" msgid="1323190488685355309">"Глабальныя"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Выбар сістэмы"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"Змяніць рэжым роўмінгу CDMA"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Выбар сістэмы"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Толькі галоўная"</item>
    <item msgid="1205664026446156265">"Аўтаматычна"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"Падпіска CDMA"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Пераключацца паміж RUIM/SIM і NV"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"падпіска"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Актывацыя прылады"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Налады службы перад. дадзеных"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"Налады аператара"</string>
    <string name="fdn" msgid="7878832555095183202">"Фіксаваныя нумары"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"Нумары закрытай абаненцкай групы (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"Спіс FDN"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"Спіс закрытай абаненцкай групы (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Актывацыя FDN"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Фіксаваныя нумары ўключаны"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Фіксаваныя нумары адключаны"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Уключыць FDN"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Адключыць FDN"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Змяніць PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Адключыць FDN"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Уключыць FDN"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Кіраванне зафіксаванымі нумарамі"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Змяніць PIN-код для доступу FDN"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Кіраванне спісам тэлефонных нумароў"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"Палiтыка прыватнасцi Voice"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Уключыць пашыраны рэжым прыватнасці"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Рэжым тэлетайпа"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Задаць рэжым TTY"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"Аўтаматычны паўтор"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"Уключыць рэжым аўтаматычнага паўтору"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"Змяненне рэжыму TTY падчас відэавыкліку не дазваляецца"</string>
    <string name="menu_add" msgid="1882023737425114762">"Дадаць кантакт"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Рэдагаваць кантакт"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Выдаліць кантакт"</string>
    <string name="menu_dial" msgid="3223106222819685808">"Набраць нумар кантакту"</string>
    <string name="get_pin2" msgid="8204677063922225311">"Увядзіце код PIN2"</string>
    <string name="name" msgid="7329028332786872378">"Імя"</string>
    <string name="number" msgid="7905950798349903858">"Нумар"</string>
    <string name="save" msgid="4094274636321939086">"Захаваць"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Дадаць дазволены нумар"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Даданне дазволенага нумару..."</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Даданы дазволены нумар."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Змяніць дазволены нумар"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Абнаўленне дазволенага нумару..."</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Дазволеныя нумары абноўленыя."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Выдаліць дазволены нумар"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Выдаленне дазволенага нумару..."</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Дазволены нумар выдалены."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"FDN не быў абноўлены, таму што вы набралі няправільны PIN-код."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"Фіксаваны нумар не быў абноўлены, бо ён не можа змяшчаць больш за 20 знакаў."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"Cпiс дазволеных нумароў не адноўлены. PIN2 ўведзены няправiльна, або нумар быў адхiлены."</string>
    <string name="fdn_failed" msgid="540018079008319747">"Аперацыя ў закрытай абаненцкай групе не ўдалася."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Чытанне з SIM-карты..."</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"На вашай SIM-карце няма кантактаў."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Выберыце кантакты для імпарту"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"Адключыце рэжым палёту, каб імпартаваць кантакты з SIM-карты."</string>
    <string name="enable_pin" msgid="5422767284133234860">"Уключэнне/адключэнне PIN-коду SIM-карты"</string>
    <string name="change_pin" msgid="9174186126330785343">"Змена PIN-коду SIM-карты"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"PIN-код SIM-карты:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"Стары PIN"</string>
    <string name="newPinLabel" msgid="207488227285336897">"Новы PIN"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Пацвердзіць новы PIN"</string>
    <string name="badPin" msgid="8955102849303984935">"Стары PIN-код, які вы ўвялі, няправільны. Паспрабуйце яшчэ раз."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"PIN-коды, якія вы ўвялі, не супадаюць. Паспрабуйце яшчэ раз."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Увядзіце PIN-код, які змяшчае ад 4 да 8 лічбаў."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"Выдаліць PIN-код SIM-карты"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"Задаць PIN-код SIM-карты"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"Задаецца PIN-код…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"PIN-код зададзены"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"PIN-код выдалены"</string>
    <string name="pin_failed" msgid="5644377896213584760">"PIN-код няправільны"</string>
    <string name="pin_changed" msgid="4455736268023261662">"PIN-код абноўлены"</string>
    <string name="puk_requested" msgid="5921393215789090200">"Пароль няправільны. Зараз PIN-код заблакіраваны. Запытаны PUK-код."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"Стары PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"Новы PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Пацвердзіць новы PIN2"</string>
    <string name="badPuk2" msgid="7910064009531541708">"PUK2 няправільны. Паўтарыце спробу."</string>
    <string name="badPin2" msgid="6646896629970023109">"Стары код PIN2 няправільны. Паўтарыце спробу."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"Коды PIN2 не супадаюць. Паўтарыце спробу."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"Увядзіце код PIN2 даўжынёй ад 4 да 8 лічбаў."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"Увядзіце код PUK2 даўжынёй 8 лічбаў."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"Код PIN2 абноўлены"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"Увядзіце код PUK2"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"Пароль няправільны. Зараз код PIN2 заблакіраваны. Каб паўтарыць спробу, змяніце код PIN 2."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"Пароль няправільны. Зараз SIM-карта заблакіравана. Увядзіце код PUK2."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"Код PUK2 заблакіраваны назаўжды."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"У вас засталося спроб: <xliff:g id="NUMBER">%d</xliff:g>."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"Код PIN2 больш не заблакіраваны"</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"Памылка сеткі або SIM-карты"</string>
    <string name="doneButton" msgid="2859593360997984240">"Гатова"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Нумар галасавой пошты"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Набор"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"Паўторны набор"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Канферэнц-выклік"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Уваходны выклік"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Выклік скончаны"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"У чаканні"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"Завяршэнне"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"У выкліку"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Новая галасавая пошта"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Новыя паведамленнi галасавой пошты (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Набраць <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Невядомы нумар галасавой пошты"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Не абслугоўваецца"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"Выбраная сетка аператара <xliff:g id="OPERATOR_NAME">%s</xliff:g> недаступная"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"Каб пазваніць, уключыце мабільную сетку, выключыце рэжым палёту або рэжым эканоміі зараду."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"Адключыце рэжым палёту, каб зрабіць выклік."</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"Адключыце рэжым палёту або падлучыцеся да бесправадной сеткі, каб зрабіць выклік."</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"Выйдзіце з рэжыму экстранных зваротных выклікаў, каб зрабіць няэкстранны выклік."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"Не зарэгістраваны ў сетцы."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"Мабільная сетка недаступная."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"Мабільная сетка недаступная. Падлучыцеся да бесправадной сеткі, каб зрабіць выклік."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"Каб зрабіць выклік, увядзіце сапраўдны нумар."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"Збой выклiку."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"Немагчыма зараз дадаць выклік. Можна выйсці на сувязь, адправіўшы паведамленне."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"Служба не падтрымліваецца"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"Немагчыма пераключыць выклікі."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"Не ўдалося ўзнавіць выклік."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"Немагчыма аддзяліць выклік."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"Немагчыма перадаць выклік."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"Не ўдалося аб\'яднаць выклікі."</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"Немагчыма адхіліць выклік."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"Немагчыма скончыць выклік(і)."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"Немагчыма ўтрымліваць выклікі."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"Падлучыцеся да бесправадной сеткі, каб зрабіць выклік."</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"Дазволіць выклік па Wi-Fi-тэлефаніі."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"Даныя для экстранных сітуацый"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"Уладальнік"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"Каб паглядзець інфармацыю, націсніце яшчэ раз"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Экстраны выклік"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"Нумар экстраннай службы"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"Нумары экстраннай службы"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"Каб патэлефанаваць на нумар <xliff:g id="EMERGENCY_NUMBER">%s</xliff:g>, націсніце яшчэ раз."</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Уключэнне радыё..."</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"Не абслугоўваецца. Паўтор спробы..."</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"Немагчыма ўвайсцi ў рэжым палёту падчас экстранага выклiку"</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"Выклік немагчымы. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> не з\'яўляецца нумарам экстраннай службы."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"Выклік немагчымы. Набраць нумар экстраннай службы."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"Экстранныя выклікі недаступныя"</string>
    <string name="police_type_description" msgid="5324410799919829693">"Паліцыя"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"Хуткая дапамога"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"Пажарная служба"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Выкарыстоўвайце клавіятуру, каб набраць нумар"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Утрымліваць"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Скончыць"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Кнопкі набору"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Выключыць гук"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Дадаць выклік"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Аб\'яднаць выклікі"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Пераключыць"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Кіраваць выклікамі"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Кірав. канферэнцыяй"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Аўдыя"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"Відэавыклік"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Імпартаваць"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Імпартаваць усе"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"Імпартаванне кантактаў з SIM-карты"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Імпартаваць з кантактаў"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"Імпартаваны кантакт"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"Не ўдалося імпартаваць кантакт"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Слыхавы апарат"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Уключыць функцыю сумяшчальнасці са слыхавым апаратам"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"Выклік з тэкстам у рэальным часе (RTT)"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"Дазволіць абмен паведамленнямі ў галасавых выкліках"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"Функцыя RTT дапамагае абанентам з парушэннямі слыху і маўлення.&lt;br&gt; &lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;Даведацца больш&lt;/a&gt;\n       &lt;br&gt;&lt;br&gt; - RTT-выклікі захоўваюцца ў выглядзе расшыфроўкі паведамленняў\n       &lt;br&gt; - Функцыя RTT недаступная для відэавыклікаў"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"Тэлетайп выключаны"</item>
    <item msgid="3971695875449640648">"Поўнафункцыянальны тэлетайп"</item>
    <item msgid="1937509904407445684">"Тэлетайп HCO"</item>
    <item msgid="5644925873488772224">"Тэлетайп VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"Сігналы DTMF"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Задаць даўжыню тонаў DTMF"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Звычайны"</item>
    <item msgid="2883365539347850535">"Доўгі"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"Паведамленне сеткі"</string>
    <string name="network_error_message" msgid="3394780436230411413">"Паведамленне аб памылцы"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Актываваць тэлефон"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"Каб актываваць абслугоўванне вашага тэлефона, трэба выканаць спецыяльны выклік. \n\nНацісніце \"Актываваць\" і слухайце інструкцыі, неабходныя для актывацыі тэлефона."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"Актывацыя..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"На тэлефоне ідзе актывацыя службы мабільнай перадачы даных.\n\nГэта можа заняць да 5 хвілін."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Прапусціць актывацыю?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Калі прапусціць актывацыю, вы не зможаце здзяйсняць званкі або падлучэнні да мабільных сетак перадачы дадзеных (хаця вы зможаце падлучыцца да Wi-Fi). Кожны раз пры ўключэнні тэлефона вам будзе прапанавана актываваць яго."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Прапусціць"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Актываваць"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"Тэлефон актываваны."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Праблема з актывацыяй"</string>
    <string name="ota_listen" msgid="162923839877584937">"Выконвайце гукавыя інструкцыі, пакуль не пачуеце, што актывацыя завершаная."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Дынамік"</string>
    <string name="ota_progress" msgid="460876637828044519">"Ідзе праграмаванне вашага тэлефона..."</string>
    <string name="ota_failure" msgid="7713756181204620397">"Не ўдалося запраграмаваць тэлефон"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Цяпер тэлефон актываваны. Запуск службы можа заняць да 15 хвілін."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"Ваш тэлефон не актываваны. \nМагчыма, вам спатрэбіцца знайсці вобласць з лепшым пакрыццём (каля акна ці на вуліцы). \n\nПаўтарыце спробу ці звярнiцеся ў цэнтр абслугоўвання кліентаў, каб атрымаць дадатковую інфармацыю."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"ПАМЫЛКІ ПЕРАВЫШЭННЯ SPC"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Назад"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Паспрабаваць яшчэ раз"</string>
    <string name="ota_next" msgid="3904945374358235910">"Далей"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"У рэжыме аварыйнага зваротнага выкліку"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Рэжым аварыйнага зваротнага выкліку"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Падлучэнне для перадачы дадзеных адключана"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"Няма злучэння для перадачы даных да <xliff:g id="COMPLETETIME">%s</xliff:g>"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="one">Тэлефон пяройдзе ў рэжым экстраннага зваротнага выкліку на <xliff:g id="COUNT_1">%s</xliff:g> хвіліну. У гэтым рэжыме немагчыма карыстацца праграмамі, якія выкарыстоўваюць злучэнне для перадачы даных. Жадаеце выйсці зараз?</item>
      <item quantity="few">Тэлефон пяройдзе ў рэжым экстраннага зваротнага выкліку на <xliff:g id="COUNT_1">%s</xliff:g> хвіліны. У гэтым рэжыме немагчыма карыстацца праграмамі, якія выкарыстоўваюць злучэнне для перадачы даных. Жадаеце выйсці зараз?</item>
      <item quantity="many">Тэлефон пяройдзе ў рэжым экстраннага зваротнага выкліку на <xliff:g id="COUNT_1">%s</xliff:g> хвілін. У гэтым рэжыме немагчыма карыстацца праграмамі, якія выкарыстоўваюць злучэнне для перадачы даных. Жадаеце выйсці зараз?</item>
      <item quantity="other">Тэлефон пяройдзе ў рэжым экстраннага зваротнага выкліку на <xliff:g id="COUNT_1">%s</xliff:g> хвіліны. У гэтым рэжыме немагчыма карыстацца праграмамі, якія выкарыстоўваюць злучэнне для перадачы даных. Жадаеце выйсці зараз?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="one">Выбранае дзеянне недаступнае ў рэжыме экстраннага зваротнага выкліку. Тэлефон застанецца ў гэтым рэжыме на <xliff:g id="COUNT_1">%s</xliff:g> хвіліну. Жадаеце выйсці зараз?</item>
      <item quantity="few">Выбранае дзеянне недаступнае ў рэжыме экстраннага зваротнага выкліку. Тэлефон застанецца ў гэтым рэжыме на <xliff:g id="COUNT_1">%s</xliff:g> хвіліны. Жадаеце выйсці зараз?</item>
      <item quantity="many">Выбранае дзеянне недаступнае ў рэжыме экстраннага зваротнага выкліку. Тэлефон застанецца ў гэтым рэжыме на <xliff:g id="COUNT_1">%s</xliff:g> хвілін. Жадаеце выйсці зараз?</item>
      <item quantity="other">Выбранае дзеянне недаступнае ў рэжыме экстраннага зваротнага выкліку. Тэлефон застанецца ў гэтым рэжыме на <xliff:g id="COUNT_1">%s</xliff:g> хвіліны. Жадаеце выйсці зараз?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"Выбранае дзеянне недаступнае падчас экстранага выкліку."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"Выхад з рэжыму экстранага выкліку"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Так"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"Не"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Адхіліць"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"Сэрвіс"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"Наладка"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;Не заданы&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"Іншыя налады выкліку"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"Званкі праз правайдара <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"фатаграфія кантакта"</string>
    <string name="goPrivate" msgid="865837794424530980">"перайсці да прыватнай гаворкі"</string>
    <string name="selectContact" msgid="781975788478987237">"выбраць кантакт"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"Галасавы выклік не падтрымліваецца"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"набор"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"паказаць панэль набору"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"Панэль набору нумара экстраннай службы"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"Візуальная галасавая пошта"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"Задаць PIN-код"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"Змяніць PIN-код"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"Рынгтон і вiбрацыя"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"Убудаваныя SIM-карты"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"Уключыць відэавыклікі"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"Каб уключыць відэавыклікі, трэба актываваць пашыраны рэжым 4G LTE у наладах сеткі."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"Налады сеткі"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"Закрыць"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"Экстранныя выклікі"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"Толькі экстранныя выклікі"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"SIM-карта, гняздо: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"Спецыяльныя магчымасці"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"Выклік праз Wi-Fi ад"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"Выклік праз Wi-Fi"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"Дакраніцеся яшчэ раз, каб адкрыць"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"Памылка расшыфравання паведамлення."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"SIM-карта актывавала вашу службу і абнавіла функцыі роўмінгу вашага тэлефона."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"Занадта шмат актыўных выклікаў. Скончыце ці аб\'яднайце існуючыя выклікі, перш чым рабіць новы выклік."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"Немагчыма падключыцца, устаўце сапраўдную SIM-карту."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"Страчана падключэнне да Wi-Fi. Выклік завершаны."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"Немагчыма наладзіць злучэнне для відэавыкліку: нізкі зарад акумулятара."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"Відэавыклік завершаны: нізкі зарад акумулятара."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"Змяніць PIN-код галасавой пошты"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"Працягнуць"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"Скасаваць"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"ОК"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"Пацвердзіце свой стары PIN-код"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"Каб працягнуць, увядзіце PIN-код галасавой пошты."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"Задайце новы PIN-код"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"PIN-код павінен утрымліваць <xliff:g id="MIN">%1$d</xliff:g>-<xliff:g id="MAX">%2$d</xliff:g> лічбаў."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"Пацвердзіце PIN-код"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"PIN-код не супадае"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"PIN-код галасавой пошты абноўлены"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"Немагчыма прызначыць PIN-код"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"Перадача даных у роўмінгу выключана"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"Перадача даных у роўмінгу ўключана"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"Зараз у роўмінгу, патрэбны план перадачы даных"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"Зараз уключаны план перадачы даных у роўмінгу"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"Няма плана мабільнай перадачы даных"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"Няма плана мабільнай перадачы даных"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"Дадаць план мабільнай перадачы даных з дапамогай <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"Няма плана роўмінга"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"Дадаць план роўмінга з дапамогай <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"Можаце дадаць план мабільнай перадачы даных або роўмінга свайго аператара, <xliff:g id="PROVIDER_NAME">%s</xliff:g>."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"Дадаць даныя?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"Магчыма, спатрэбіцца дадаць даныя з дапамогай <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"ДАДАЦЬ ДАНЫЯ"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"СКАСАВАЦЬ"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"Выклік скончаны"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"Уключаны рэжым палёту"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"Няма доступу да SIM-карты"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"Мабільная сетка недаступная"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"Праблема з нумарам тэлефона, які вы спрабуеце набраць. Код памылкі: 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"Не атрымалася выканаць выклік. Код памылкі: 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"Не атрымалася выканаць выклік. Код памылкі: 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"Не атрымалася выканаць выклік. Код памылкі: 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"Не атрымалася выканаць выклік. Код памылкі: 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"Абанент заняты"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"Карыстальнік не адказвае"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"Не атрымалася выканаць выклік. Код памылкі: 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"Выклік адхілены"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"Нумар зменены"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"Не атрымалася выканаць выклік. Код памылкі: 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"Не атрымалася выканаць выклік. Код памылкі: 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"Не атрымалася выканаць выклік. Код памылкі: 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"Няправільны фармат нумара (няпоўны нумар)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"Не атрымалася выканаць выклік. Код памылкі: 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"Не атрымалася выканаць выклік. Код памылкі: 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"Не атрымалася выканаць выклік. Код памылкі: 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"Не атрымалася выканаць выклік. Код памылкі: 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"Не атрымалася выканаць выклік. Код памылкі: 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"Не атрымалася выканаць выклік. Код памылкі: 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"Не атрымалася выканаць выклік. Код памылкі: 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"Не атрымалася выканаць выклік. Код памылкі: 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"Не атрымалася выканаць выклік. Код памылкі: 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"Не атрымалася выканаць выклік. Код памылкі: 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"Не атрымалася выканаць выклік. Код памылкі: 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"Не атрымалася выканаць выклік. Код памылкі: 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"Не атрымалася выканаць выклік. Код памылкі: 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"Не атрымалася выканаць выклік. Код памылкі: 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"Не атрымалася выканаць выклік. Код памылкі: 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"Не атрымалася выканаць выклік. Код памылкі: 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"Не атрымалася выканаць выклік. Код памылкі: 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"Не атрымалася выканаць выклік. Код памылкі: 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"Не атрымалася выканаць выклік. Код памылкі: 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"Не атрымалася выканаць выклік. Код памылкі: 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"Не атрымалася выканаць выклік. Код памылкі: 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"Не атрымалася выканаць выклік. Код памылкі: 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"Не атрымалася выканаць выклік. Код памылкі: 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"Не атрымалася выканаць выклік. Код памылкі: 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"Не атрымалася выканаць выклік. Код памылкі: 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"Не атрымалася выканаць выклік. Код памылкі: 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"Не атрымалася выканаць выклік. Код памылкі: 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"Не атрымалася выканаць выклік. Код памылкі: 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"Не атрымалася выканаць выклік. Код памылкі: 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"Не атрымалася выканаць выклік. Код памылкі: 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"Не атрымалася выканаць выклік. Код памылкі: 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"Не атрымалася выканаць выклік. Код памылкі: 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"Не атрымалася выканаць выклік. Код памылкі: 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"Не атрымалася выканаць выклік. Код памылкі: 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"Не атрымалася выканаць выклік. Код памылкі: 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"Забарона выкліку"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"Уключана"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"Выключана"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"Усе выходныя выклікі"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"Адключыць блакіроўку ўсіх выходных выклікаў?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"Заблакіраваць усе выходныя выклікі?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"Выходныя міжнародныя выклікі"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"Адключыць блакіроўку выходных міжнародных выклікаў?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"Заблакіраваць выходныя міжнародныя выклікі?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"Выходныя выклікі ў міжнародным роўмінгу"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"Адключыць блакіроўку выходных выклікаў у міжнародным роўмінгу?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"Заблакіраваць выходныя выклікі ў міжнародным роўмінгу?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"Усе ўваходныя выклікі"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"Адключыць блакіроўку ўсіх уваходных выклікаў?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"Заблакіраваць усе ўваходныя выклікі?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"Уваходныя выклікі ў міжнародным роўмінгу"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"Адключыць блакіроўку ўсіх уваходных выклікаў у міжнародным роўмінгу?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"Заблакіраваць уваходныя выклікі ў міжнародным роўмінгу?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"Адключыць усё"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"Адключыць усе налады забароны выкліку"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"Адключана забарона выкліку"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"Змяніць пароль"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"Змяніць пароль забароны выкліку"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"Нельга змяніць пароль забароны выкліку."</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"Паролі не супадаюць"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"Увядзіце пароль з 4 лічбаў"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"Пароль зменены"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"Стары пароль"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"Новы пароль"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"Пацвердзіце пароль"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"Увядзіце пароль"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"Налады забароны выкліку"</string>
    <string name="call_barring_settings_with_label">"Налады забароны выкліку (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"Адключыць усе налады забароны выкліку?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"Сетка занятая. Паўтарыце выклік пазней."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"Сетка перагружаная. Звярніцеся да свайго мабільнага аператара."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"Выклік адхілены."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"Выклік пераадрасаваны."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"Лінія занятая. Чакаецца падключэнне."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"Запыт на блакіроўку нумара адхілены."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"Выклік на нумар або з нумара закрытай групы карыстальнікаў."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"Уваходныя выклікі забаронены."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"Выходныя выклікі забаронены."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"Пераадрасацыя выклікаў уключана."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"Паралельны выклік пераадрасаваны."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"Яўная пераадрасацыя выкліку завершана."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"Выконваецца яўная пераадрасацыя выкліку."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"Выклік на ўтрыманні."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"Выклік узноўлены."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"Выклік быў адхілены."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"Пераадрасаваны выклік."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"Ідзе далучэнне да канферэнц-выкліку."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"Утрыманы выклік быў завершаны."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"Немагчыма зрабіць выклік, паколькі зараз збіраецца інфармацыя аб забеспячэнні прылады."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"Немагчыма зрабіць выклік, паколькі зараз ідзе выходны выклік."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"Нельга зрабіць выклік, паколькі ёсць уваходны выклік без адказу. Адкажыце на ўваходны выклік або адхіліце яго, каб зрабіць новы."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"Немагчыма зрабіць выклік, паколькі выклікі адключаны ў сістэмных наладах ro.telephony.disable-call."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"Немагчыма зрабіць выклік, паколькі зараз выконваюцца два выклікі. Адключыце адзін з выклікаў або аб\'яднайце іх у канферэнцыю, каб зрабіць новы выклік."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"Уключыце перадачу мабільных даных для выкарыстання сэрвісу <xliff:g id="SUPP_SERVICE">%s</xliff:g>. Гэта можна зрабіць у наладах мабільнай сеткі."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"Уключыце перадачу мабільных даных і інтэрнэт-роўмінг для выкарыстання сэрвісу <xliff:g id="SUPP_SERVICE">%s</xliff:g>. Гэта можна зрабіць у наладах мабільнай сеткі."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"Уключыце перадачу мабільных даных на SIM-карце <xliff:g id="SIM_NUMBER">%2$d</xliff:g> для выкарыстання сэрвісу <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>. Гэта можна зрабіць у наладах мабільнай сеткі."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"Уключыце перадачу мабільных даных і інтэрнэт-роўмінг на SIM-карце <xliff:g id="SIM_NUMBER">%2$d</xliff:g> для выкарыстання сэрвісу <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>. Гэта можна зрабіць у наладах мабільнай сеткі."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"Адхіліць"</string>
</resources>
